ImagickDraw::setClipPath
ImagickDraw::setClipUnits
The ImagickDraw class
PHP Manual

# ImagickDraw::setClipRule

(No version information available, might be only in CVS)

ImagickDraw::setClipRule — Set the polygon fill rule to be used by the clipping path

### Description

bool ImagickDraw::setClipRule ( int `$fill_rule` )
Warning

This function is currently not documented; only its argument list is available.

Set the polygon fill rule to be used by the clipping path.

### Parameters

`fill_rule`

  FILLRULE_ constant

### Return Values

No value is returned.

ImagickDraw::setClipPath
ImagickDraw::setClipUnits
The ImagickDraw class
PHP Manual